
#myTweetDiv {border:0px solid orange;max-height:200px;overflow:hidden}
#myTweetDiv ul {border:0px solid red;list-style:none}
#myTweetDiv li.js-stream-item li,.stream-item-footer,.stream-item-header {border:0px solid green;display:none}
#myTweetDiv li.js-stream-item {margin-bottom:2px;border-bottom:0px solid yellow}
.js-media-img-placeholder,.expand-stream-item,.collapse-stream-item {display:none}

.row div {}
body {border-top:12px solid #FA9126;border-bottom:35px solid #06609E;padding-bottom:10px}
a {color:#005EA0}
a:hover {color:#F9942A}
#theX {display:none;line-height:15px;text-align:center;border-radius: 14px;margin-left:-25px;margin-right:6px;vertical-align:top;margin-top:4px}
.socIm {vertical-align:top;margin-top:1px;display:inline-block}
#SearchBox {-webkit-appearance: none;}
#SearchBox {
-webkit-appearance: none;
-webkit-border-radius: 0px;
margin-right:-10px;display:none;margin-left:0px;width:52px;border:1px solid #fff;height:35px;border-left-width:0px !important;font-size:11px;background:#fff;box-shadow:0 0px 0px rgba(0, 0, 0, 0.1) inset !important;
}
#searchImage {border:1px solid #fff;border-right-width:0px;vertical-align:top;border-right-width:0px !important;}
#SearchBox:focus {background:#fff;box-shadow:0 0px 0px rgba(0, 0, 0, 0.1) inset !important;color:#F89327}
#searchImage
{
border
-webkit-border-top-left-radius: 25px;
-webkit-border-bottom-left-radius: 25px;
-moz-border-radius-topleft: 25px;
-moz-border-radius-bottomleft: 25px;
border-top-left-radius: 25px;
border-bottom-left-radius: 25px;
}
#SearchBox
{
-webkit-border-top-right-radius: 25px;
-webkit-border-bottom-right-radius: 25px;
-moz-border-radius-topright: 25px;
-moz-border-radius-bottomright: 25px;
border-top-right-radius: 25px;
border-bottom-right-radius: 25px;
}

#aboutFootLine {padding:8px}
#Tagline {color:#414142;font-weight:lighter;letter-spacing:-.55px;background:#eceded;padding:65px 80px 65px 90px;border-top:2px solid #acadaf;border-bottom:2px solid #acadaf;font-size:23px;line-height:32px}
#Tagline span {color:#004a8e}
#socialholder {position:relative;border:0px solid red;text-align:right;width:340px;margin-top:15px;margin-left:auto;margin-right:auto;}
.large-block-grid-8 li {outline:0px solid red;text-align:center}
.updatesDiv {border-left:8px solid white;overflow:hidden;background:#f1efed;padding-left:20px !important;padding-right:20px !important}
.updatesDiv button,.flag-container {visibility:hidden}
#updatesDivTopper {position:absolute;;width:855px;height:10px;right:0px;left:0px;border-top:3px solid #939597;z-index:3000}
#homecontentrow {margin-top:25px;margin-bottom:30px;padding:0px 6px 10px 2px }
#homecontentrowTop {height:2px; border-bottom:2px solid #acadaf;margin-top:26px;padding:0 15px !important}
.updatesDiv h4 {font-size:17px;color:#004a8e;margin-top:16px}
.updatesDiv p {font-size:14px}
#HUpdates {font-size:17px;font-weight:normal}
#FooterUl {width:100%}
.sub-nav {border:0px solid magenta;margin-top:0px;margin-bottom:0px !important;text-align:center;width:415px;}
.sub-nav dd {border:0px solid yellow;margin:0;float:right;margin-left:3px}
.sub-nav dd a {border:0px solid pink !important;display:inline-block;font-size:14px;height:30px;line-height:30px;text-transform:uppercase;padding:0 8px;}
.sub-nav dd a:hover {color:#F99428;}
.sub-nav dd a:hover,.sub-nav dd a.aSelected {
border-bottom:3px solid #F99428 !important;
	-moz-transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;
	-o-transition: border-color, color, padding-top .1s ease-in-out; /* Opera likes to be theatrical with font size, so we can't use 'all' */
	transition: all .1s ease-in-out;

}


#TheIntro p {font-size:14px;margin-right:20px;}
#introPara1 {margin-top:17px}
.theslider ul {background:white;}
.theslider img {float:left;}
.theslider img {width:234px}
.thesliderx img {width:24.37%}
.Pic7x {width:475px !important}
.Pic1 {margin-right:8.15px}
.Pic2 {margin-right:7.75px}
.Pic5,.Pic6 {margin-right:8.5px}

@media only screen and (max-width: 60.5em) {
#breaker {display:none}
.row {outline:0px solid green}
.theslider img {width:24.37%}
.Pic7x {width:49.6% !important}
.Pic1,.Pic2 {margin-right:.9%}
.Pic5,.Pic6 {margin-right:.8%}
}

.orbit-next,.orbit-prev 
{
xxxbackground-color: rgba(0, 0, 0, .2) !important;
xxxheight:75px !important;
background:transparent !important;
}
.orbit-nextxxx
{
-webkit-border-top-left-radius: 40px;
-webkit-border-bottom-left-radius: 40px;
-moz-border-radius-topleft: 40px;
-moz-border-radius-bottomleft: 40px;
border-top-left-radius: 40px;
border-bottom-left-radius: 40px;
}
.orbit-prevxxxx
{
-webkit-border-top-right-radius: 14px;
-webkit-border-bottom-right-radius: 14px;
-moz-border-radius-topright: 14px;
-moz-border-radius-bottomright: 14px;
border-top-right-radius: 14px;
border-bottom-right-radius: 14px;
}

.orbit-bullets,.orbit-slide-number,.orbit-timer {display:none}
#tigNext img {width:44px;opacity:1;}
#tigPrev img {width:44px;opacity:1;float:right}
#tigNext img:hover {opacity:.8;}
#tigPrev img:hover {opacity:.8;}




@media only screen and (min-width: 768px) {
.sub-nav {border:0px solid green;float:right}
#socialholder {border:0px solid green;width:320px;float:right;margin-top:35px;height:45px;padding-right:4px;}
.updatesDiv {border-right:0px solid white}
}
@media only screen and (max-width: 768px) {
#socialholder {border:0px solid yellow;width:320px;margin-top:35px;text-align:center;height:45px}
#abOurBrands {margin-top:45px}
}




@media only screen and (max-width: 520px) {
.sub-nav {border:0px solid cyan;width:290px;}
.sub-nav dd a {font-size:11px;height:30px;line-height:30px;padding:0 3px;}
#Tagline {padding:30px 15px 30px 15px;border-top:1px solid #acadaf;border-bottom:1px solid #acadaf;font-size:16px;line-height:28px}
#socialholder {border:0px solid cyan;width:320px;text-align:right;margin-top:35px;text-align:center}
ul.BrandInfo {min-height:20px !important}
.BrandBox {padding-bottom:10px !important;}
.column, .columns {padding-left:0.4375em !important;padding-right:0.4375em !important}
body {border-bottom:24px solid #06609E}
.hWAbout h2{font-size:15px !important}
.certgrey {padding:10px 20px 10px 20px ;min-height:20px !important;margin:20px 0 45px 0}
#introPara1 {margin-top:0px}
.updatesDiv {border-left:5px solid white;margin-top:15px;}
}


.HeaderWidth {padding:22px 15px 4px 0px;border-top:2px solid #acadaf;}
.HeaderWidth h2,.contH2 {font-size:23px;color:#F89327;font-weight:normal}
.greyTopper {border-top:4px solid #939597;}
.litegrey {background:#eceded;padding:15px;margin-bottom:30px}
.litegrey a {color:#414142}
.litegrey a:hover {color:#F89327}
.litegrey h3 {font-size:14px;margin-bottom:2px}
.litegrey h3,.litegrey h5 span {color:#F89327;font-weight:bold}
.litegrey h4,.litegrey h5 {font-size:13px;color:#414142}
.litegrey h5 {font-weight:normal;font-size:12px;}
.province {text-align:center;padding-top:1px;}
.province h3 {font-size:20px;color:#7f8083;text-transform:uppercase;font-weight:normal}
.province h4 {font-size:16px;font-weight:normal}
.province h4,.contacter h4 {color:#F89327}
.contacter {padding:25px;height:570px;overflow:hidden}
.contacter ol {font-size:12px;margin-left:18px}
.confooter ul {font-size:12px !important;list-style:none}
.confooter h3 {font-size:12px;color:#F89327;letter-spacing:.2px;margin:1px 0px 0px 0px}
.confooter span {color:#F89327;font-weight:bold}
.confooter a {color:#000;}
.confooter a:hover {color:#F89327;}

a.BrandLink {color:#444 !important;display:block !important;margin:10px 0 20px 0;font-size:13px}
ul.BrandInfo {font-size:12px;margin-left:-12px;list-style:none;padding-left:0px;min-height:102px;margin-bottom:10px}
.BBRow2 ul.BrandInfo {min-height:142px;}
ul.BrandInfo li {background-image: url('/img/brand-bullet.jpg');background-repeat:no-repeat !important;padding:1px 0 0 20px;background-position:0px left}
.BrandBox {padding-bottom:0px;}
.certgrey p {color:#06609E;font-size:13px;margin:0 0 4px -6px}
.certgrey {padding:10px 20px 10px 20px ;min-height:200px;margin:20px 0 45px 0}

.hWAbout {border:0px solid red;margin:-15px 0 }
.hWAbout h2{font-size:19px}
.abouttext {padding-left:15px !important}
.abouttext p {font-size:13px}

#mapround {border-radius:15px}

#SearchList {margin-bottom:320px;}
.searchrecord {margin-bottom:20px;height:60px;border:0px solid red;display:block;}
.excerpt {padding-top:4px}
.url {margin-top:20px}
.url a {text-decoration:underline}
.exc {background:yellow}
.columns input {margin-bottom:0px !important;}
.columns .lab {margin-top:12px !important;}
#butSubmit {background:#939597;border:1px solid #939597;color:white;padding:5px}


.column, .columns {padding-left:0.2375em;padding-right:0.2375em}

.flyingText {  
    display:none;
    background:white;
    position:absolute; 
    right:50px;
    top:40px;
    width:250px;
    font-size:12px;
    opacity:.1;
    padding:15px;
    transform:scale(4,4);
    -webkit-transform:scale(4,4);
    -moz-transform:scale(4,4);
    -o-transform:scale(4,4);
    -ms-transform:scale(4,4);
    -webkit-transition: all 2000ms cubic-bezier(0.19,1,0.22,1);  
    -moz-transition: all 2000ms cubic-bezier(0.19,1,0.22,1);  
    -o-transition: all 2000ms cubic-bezier(0.19,1,0.22,1);
    -ms-transition: all 2000ms cubic-bezier(0.19,1,0.22,1);
    transition: all 2000ms cubic-bezier(0.19,1,0.22,1);
    
    
}  
.flyingText-change {  
	
	transform:scale(1,1);
	-webkit-transform:scale(1,1);
	-moz-transform:scale(1,1);
	-o-transform:scale(1,1);
    	-ms-transform:scale(1,1);
	top:40px;
	opacity:.8;
}  

.arrow_boxPrint {background: #ffffff;display:none; border: 2px solid #EFF0F0;position:absolute;height:65px;width:200px;top:62px;right:11px;z-index:4; } 
.arrow_boxPrint:after, .arrow_boxPrint:before { bottom: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
.arrow_boxPrint:after { border-color: rgba(255, 255, 255, 0); border-bottom-color: #ffffff; border-width: 30px; left: 50%; margin-left: -30px; } 
.arrow_boxPrint:before { border-color: rgba(239, 240, 240, 0); border-bottom-color: #EFF0F0; border-width: 33px; left: 50%; margin-left: -33px; }
.closer img {float:right;padding:3px 4px 3px 3px }
.popcontentPrint {margin:8px 20px 0px 0px ;color:#ACADAF;font-size:14px;text-align:center}
.popcontentPrint  p {text-align:left;margin:8px 0 0 8px}
.popcontentPrint  p a {color:#F59620}



.ie8third {width:32.488% !important;border-bottom:0px solid red;padding-left:.4.9% !important;padding-right .35% !important}
.ie8quarter {width:24.2% !important;border-bottom:0px solid red;padding-left:.2.9% !important;padding-right .25% !important}
.ie8half {width:49% !important}
.ie8about6columns,.ie8abouttext {width:48% !important;padding-top:20px;padding-left:5px;}
.ie8socialholder {border:0px solid green !important;margin-right:-10px !important;float:right !important;width:400px !important;padding-top:20px;}
.ie8sub-nav {float:right}
.ie8FooterUl {}
.ie8FooterUl li {display:inline;padding:0 4px 15px 4px ;}
.ie8aboutFootLine {padding-left:0px !important;width:942px;}
.ie8TheIntro {float:left !important;width:70% !important}
.ie7updatesDiv {float:right !important;width:19.4%  !important}
.ie8updatesDiv {float:right !important;width:25.0%  !important}
.ie8homecontentrowTop {width:938px !important;margin-left:3px !important}
.ie8Pic {margin-right:10.9px}
.ie8contacter #theName,.ie8contacter #theEmail,.ie8contacter #theMessage {width:96%}










